.hide-show {
	background: transparent;
	border: 0;
	border-radius: 0.25em;
	color: #888;
	cursor: pointer;
	font-size: 0.75em;
	font-weight: bold;
	margin-right: 0.5em;
	padding: 0.5em;
	text-transform: uppercase;
	-moz-appearance: none;
	-webkit-appearance: none;
}

.hide-show:hover,
.hide-show:focus {
	background-color: #eee;
	color: #555;
	outline: transparent;
}

.table tbody tr {cursor: pointer;}
.table tr .links {display:none;}
.table tr:hover .links {display:block;}
.unread{ font-weight: bold; }
#map {
	height: 100%;
}
.marker {
	background-image: url('../img/marker.png');
	background-size: cover;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	cursor: pointer;
}
.mapboxgl-popup {
	max-width: 200px;
}
.mapboxgl-popup-content {
	text-align: center;
	font-family: 'Open Sans', sans-serif;
}
blink {
	-webkit-animation: 2s linear infinite condemned_blink_effect; /* for Safari 4.0 - 8.0 */
	animation: 2s linear infinite condemned_blink_effect;
  }
  
  /* for Safari 4.0 - 8.0 */
  @-webkit-keyframes condemned_blink_effect {
	0% {
	  visibility: hidden;
	}
	50% {
	  visibility: hidden;
	}
	100% {
	  visibility: visible;
	}
  }
  
  @keyframes condemned_blink_effect {
	0% {
	  visibility: hidden;
	}
	50% {
	  visibility: hidden;
	}
	100% {
	  visibility: visible;
	}
  }

  .bg-navy {
	background-color: #28166f; }
  